body { margin: 0; color:#545454; padding:0; font-size:12px; font-family:Arial; font-family:"Î¢ÈíÑÅºÚ";}
div, li, ul, dl, dt, dd { margin: 0; padding: 0; list-style-type: none; }
a{ color:#545454; text-decoration:none;}
a:hover{ color:#ff7200;}
img{ border:none;}
.clear{ clear:both;}

.head_bao{ width:1200px; margin:0 auto;}
.logo{ width:670px; float:left;}
.logo_tu{ float:left; margin-top:31px;}
.logo_zi{ width:280px; float:right; font-size:27px; margin-top:40px;}
.logo_zi span{ color:#ff7200;}

.dianhua{ width:240px; float:right; margin-top:45px; font-size:16px; text-align:right; color:#949494;}
.dianhua img{ float:left; margin:0 10px 0 0;}
.dianhua span{ font-weight:bold; color:#5a5a5a;}

.top_bao{ width:1200px; margin:0 auto; margin-top:20px;}
.nav{ width:900px; float:left; overflow:hidden;}
.nav ul{ width:930px;}
.nav ul li{ float:left; height:60px; text-align:center; font-size:16px; line-height:57px;}
.nav a{ color:#2a2a2a; text-decoration:none; display:block; margin-right:66px;}
.nav a:hover{ color:#ff8500; border-bottom: solid 3px #ff8500; background-repeat:no-repeat; font-weight:bold;}

.sousuo_bj{ width:205px; height:30px; float:right; background-image:url(../images/sousuo_bj.png); margin-top:10px;}
.sousuo_kuang{ width:140px; height:18px; float:left; padding:0; margin:5px 0 0 15px;}
#sousuo_kuang{ width:140px; height:18px;}
.biaodan{ width:140px; height:18px; border:none; font-family:"Î¢ÈíÑÅºÚ"; color:#999;}
.sousuo_anniu{ float:right; margin:7px 15px 0 0;}


.bottom_bj{ width:100%; height:400px; background-color:#333333; clear:both;}
.bottom_bao{ width:1200px; margin:0 auto; padding-top:40px; font-size:14px;}
.bottom_bao a{ color:#bdbdbd; text-decoration:none;}
.bottom_bao a:hover{ color:#f38f19;}
.no_01{ width:360px; float:left;}
.tel{ width:300px; font-size:30px; color:#FFF; margin-top:30px; line-height:50px;}
.tel img{ float:left; margin:0 20px 0 0;}
.banquan{ width:300px; font-size:14px; color:#bdbdbd; line-height:30px; margin-top:47px;}

.no_02{ width:300px; float:left; margin-left:180px; overflow:hidden; margin-top:10px;}
.dibu_nav{ width:300px; overflow:hidden;}
.dibu_nav ul{ width:450px;}
.dibu_nav li{ width:70px; float:left; font-size:14px; margin-right:100px; line-height:36px;}
.dizhi{ width:300px; line-height:26px; margin-top:40px; color:#bdbdbd;}

.no_03{ width:230px; float:right; margin-top:20px; border-left: solid 1px #646464;}
.erweima{ width:129px; float:right; text-align:center; color:#bdbdbd; line-height:30px;}
.jishu{ width:230px; float:right; text-align:right; margin-top:30px; color:#bdbdbd;}

.link{ width:100%; height:55px; margin-top:30px; border-top: solid 1px #646464;}
.link_zi{ width:1200px; margin:0 auto; line-height:55px;}
.link_zi a{ color:#989898; text-decoration:none;}
.link_zi a:hover{ color:#f38f19;}

/*ÍøÕ¾µØÍ¼*/
.map_box{ width:100%; 
		margin:auto;
		padding-bottom:30px;
		padding-top:30px;
		border-bottom:#999 1px solid;
		}
.sp-title{ width:1100px;
height:30px;
margin:auto;
		overflow:hidden;
		background-color:#F93;

		margin-bottom:20px;}
.sp-title span{ float:left; color:#FFF; line-height:30px; margin-left:10px;}

.sp-title a{ float:right; color:#FFF;line-height:30px; margin-right:10px;} 
.sp-title a:hover{ text-decoration:underline;}
.linkbox{width:1100px;
margin:auto;
padding:10px 0px;
border-bottom:1px solid #EEE;
}
.linkbox h3,.linkbox h3 a{
font-size:14px;
color:#236DF2;
}


.f6{
width:1100px;
margin:auto;
overflow:hidden;
clear:both;
padding-bottom:10px;
}
.f6 li{
float:left;
line-height:30px;
padding:8px 10px 0px;
white-space:nowrap;
}
.f6 li a{
color:#666;
float:left;
}
.f6 li a:hover{
color:#19ADE8;
}